
/* Class = "NSWindow"; title = "Main Window"; ObjectID = "101118"; */
"101118.title" = "Main Window";

/* Class = "NSTableColumn"; headerCell.title = "Category"; ObjectID = "101148"; */
"101148.headerCell.title" = "Category";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "101151"; */
"101151.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "View Cell"; ObjectID = "101168"; */
"101168.title" = "View Cell";

/* Class = "NSTableColumn"; headerCell.title = "Pagina"; ObjectID = "101194"; */
"101194.headerCell.title" = "Pagina";

/* Class = "NSTableColumn"; headerCell.title = "Creata"; ObjectID = "101195"; */
"101195.headerCell.title" = "Creata";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "101196"; */
"101196.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "101197"; */
"101197.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Modificata"; ObjectID = "101204"; */
"101204.headerCell.title" = "Modificata";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "101205"; */
"101205.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "101216"; */
"101216.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "101220"; */
"101220.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "101234"; */
"101234.title" = "Table View Cell";

/* Class = "NSSegmentedCell"; 101603.ibShadowedToolTips[0] = "Mostra la pagina modificata precedente"; ObjectID = "101603"; */
"101603.ibShadowedToolTips[0]" = "Mostra la pagina modificata precedente";

/* Class = "NSSegmentedCell"; 101603.ibShadowedToolTips[1] = "Mostra la pagina modificata successiva"; ObjectID = "101603"; */
"101603.ibShadowedToolTips[1]" = "Mostra la pagina modificata successiva";

/* Class = "NSToolbarItem"; label = "Recenti"; ObjectID = "101604"; */
"101604.label" = "Recenti";

/* Class = "NSToolbarItem"; paletteLabel = "Recenti"; ObjectID = "101604"; */
"101604.paletteLabel" = "Recenti";

/* Class = "NSTextFieldCell"; title = "pagine selezionate"; ObjectID = "101609"; */
"101609.title" = "pagine selezionate";

/* Class = "NSSearchFieldCell"; placeholderString = "Easy Search"; ObjectID = "102011"; */
"102011.placeholderString" = "Cerca";

/* Class = "NSToolbarItem"; label = "Ricerca"; ObjectID = "102012"; */
"102012.label" = "Ricerca";

/* Class = "NSToolbarItem"; paletteLabel = "Ricerca"; ObjectID = "102012"; */
"102012.paletteLabel" = "Ricerca";

/* Class = "NSMenu"; title = "SearchMenu"; ObjectID = "102013"; */
"102013.title" = "SearchMenu";

/* Class = "NSMenuItem"; title = "Nessuna ricerca recente"; ObjectID = "102014"; */
"102014.title" = "Nessuna ricerca recente";

/* Class = "NSMenuItem"; title = "Cancella ricerche recenti"; ObjectID = "102015"; */
"102015.title" = "Cancella ricerche recenti";

/* Class = "NSMenuItem"; title = "Modalità di ricerca"; ObjectID = "102016"; */
"102016.title" = "Modalità di ricerca";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "102017"; */
"102017.title" = "Item";

/* Class = "NSMenuItem"; title = "Ricerche recenti"; ObjectID = "102018"; */
"102018.title" = "Ricerche recenti";

/* Class = "NSMenuItem"; title = "Regular Expression"; ObjectID = "102019"; */
"102019.title" = "Regex";

/* Class = "NSMenuItem"; title = "Ricerca semplice"; ObjectID = "102020"; */
"102020.title" = "Cerca";

/* Class = "NSTextFieldCell"; title = "Cerca in:"; ObjectID = "103005"; */
"103005.title" = "Cerca in:";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Cerca in tutte le pagine"; ObjectID = "103006"; */
"103006.ibShadowedToolTip" = "Cerca in tutte le pagine";

/* Class = "NSButtonCell"; title = "Tutte"; ObjectID = "103006"; */
"103006.title" = "Tutte";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "103007"; */
"103007.title" = "Radio";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Cerca nelle pagine di questa categoria"; ObjectID = "103008"; */
"103008.ibShadowedToolTip" = "Cerca nelle pagine di questa categoria";

/* Class = "NSButtonCell"; title = "Tag Selezionato"; ObjectID = "103008"; */
"103008.title" = "Tag Selezionato";

/* Class = "NSSegmentedCell"; 103009.ibShadowedToolTips[0] = "Previous match"; ObjectID = "103009"; */
"103009.ibShadowedToolTips[0]" = "Previous match";

/* Class = "NSSegmentedCell"; 103009.ibShadowedToolTips[1] = "Next match"; ObjectID = "103009"; */
"103009.ibShadowedToolTips[1]" = "Next match";

/* Class = "NSButton"; ibShadowedToolTip = "Pagina precedente nell'elenco"; ObjectID = "103498"; */
"103498.ibShadowedToolTip" = "Pagina precedente nell'elenco";

/* Class = "NSButton"; ibShadowedToolTip = "Pagina successiva nell'elenco"; ObjectID = "103499"; */
"103499.ibShadowedToolTip" = "Pagina successiva nell'elenco";

/* Class = "NSTextFieldCell"; title = "trovate"; ObjectID = "103501"; */
"103501.title" = "trovate";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "pagina %{value1}@ di %{value2}@"; ObjectID = "103536"; */
"103536.ibShadowedDisplayPattern" = "pagina %{value1}@ di %{value2}@";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "pagina %{value1}@ di %{value2}@"; ObjectID = "103545"; */
"103545.ibShadowedDisplayPattern" = "pagina %{value1}@ di %{value2}@";

/* Class = "NSSegmentedCell"; 103567.ibShadowedToolTips[1] = "Increase size of selected text"; ObjectID = "103567"; */
"103567.ibShadowedToolTips[1]" = "Increase size of selected text";

/* Class = "NSToolbarItem"; label = "Dimensione testo"; ObjectID = "103568"; */
"103568.label" = "Dimensione testo";

/* Class = "NSToolbarItem"; paletteLabel = "Text Size"; ObjectID = "103568"; */
"103568.paletteLabel" = "Text Size";

/* Class = "NSMenu"; title = "CategoriesListMenu"; ObjectID = "103676"; */
"103676.title" = "CategoriesListMenu";

/* Class = "NSMenuItem"; title = "Elimina tag…"; ObjectID = "103677"; */
"103677.title" = "Elimina tag…";

/* Class = "NSMenuItem"; title = "Rinomina tag…"; ObjectID = "103678"; */
"103678.title" = "Rinomina tag…";

/* Class = "NSMenuItem"; title = "Nuovo tag"; ObjectID = "103679"; */
"103679.title" = "Nuovo tag";

/* Class = "NSMenu"; title = "NotesListMenu"; ObjectID = "103723"; */
"103723.title" = "NotesListMenu";

/* Class = "NSMenuItem"; title = "Esporta tutte le pagine trovate…"; ObjectID = "103724"; */
"103724.title" = "Esporta tutte le pagine trovate…";

/* Class = "NSMenuItem"; title = "Esporta le pagine selezionate…"; ObjectID = "103725"; */
"103725.title" = "Esporta le pagine selezionate…";

/* Class = "NSMenuItem"; title = "Rimuovi tutte le pagine trovate dalla categoria"; ObjectID = "103727"; */
"103727.title" = "Rimuovi tutte le pagine trovate dalla categoria";

/* Class = "NSMenuItem"; title = "Rimuovi le pagine selezionate dalla categoria"; ObjectID = "103728"; */
"103728.title" = "Rimuovi le pagine selezionate dalla categoria";

/* Class = "NSMenuItem"; title = "Elimina tutte le pagine trovate…"; ObjectID = "103729"; */
"103729.title" = "Elimina tutte le pagine trovate…";

/* Class = "NSMenuItem"; title = "Elimina pagina…"; ObjectID = "103730"; */
"103730.title" = "Elimina pagina…";

/* Class = "NSMenuItem"; title = "Apri in una finestra separata"; ObjectID = "103732"; */
"103732.title" = "Apri in una finestra separata";

/* Class = "NSMenuItem"; title = "Rinomina pagina…"; ObjectID = "103733"; */
"103733.title" = "Rinomina pagina…";

/* Class = "NSMenuItem"; title = "Duplica pagine selezionate"; ObjectID = "103734"; */
"103734.title" = "Duplica pagine selezionate";

/* Class = "NSMenuItem"; title = "Nuova pagina"; ObjectID = "103735"; */
"103735.title" = "Nuova pagina";

/* Class = "NSMenu"; title = "NotesListHeaderMenu"; ObjectID = "103781"; */
"103781.title" = "NotesListHeaderMenu";

/* Class = "NSMenuItem"; title = "Data di modifca"; ObjectID = "103783"; */
"103783.title" = "Data di modifca";

/* Class = "NSMenuItem"; title = "Data di creazione"; ObjectID = "103784"; */
"103784.title" = "Data di creazione";

/* Class = "NSMenu"; title = "CategoriesListHeaderMenu"; ObjectID = "103802"; */
"103802.title" = "CategoriesListHeaderMenu";

/* Class = "NSMenuItem"; title = "Mostra “Recenti”"; ObjectID = "103803"; */
"103803.title" = "Mostra “Recenti”";

/* Class = "NSMenuItem"; title = "Mostra “Senza tag”"; ObjectID = "103804"; */
"103804.title" = "Mostra “Senza tag”";

/* Class = "NSMenuItem"; title = "Ordinamento"; ObjectID = "103916"; */
"103916.title" = "Ordinamento";

/* Class = "NSMenu"; title = "Ordinamento"; ObjectID = "103917"; */
"103917.title" = "Ordinamento";

/* Class = "NSMenuItem"; title = "Titolo della pagina"; ObjectID = "103918"; */
"103918.title" = "Titolo della pagina";

/* Class = "NSMenuItem"; title = "Data di creazione"; ObjectID = "103919"; */
"103919.title" = "Data di creazione";

/* Class = "NSMenuItem"; title = "Data di modifica"; ObjectID = "103920"; */
"103920.title" = "Data di modifica";

/* Class = "NSToolbarItem"; label = "Barra laterale"; ObjectID = "103999"; */
"103999.label" = "Barra laterale";

/* Class = "NSToolbarItem"; paletteLabel = "Barra laterale"; ObjectID = "103999"; */
"103999.paletteLabel" = "Barra laterale Tag";

/* Class = "NSToolbarItem"; toolTip = "Mostra o nascondi la barra laterale"; ObjectID = "103999"; */
"103999.toolTip" = "Mostra o nascondi la barra laterale";

/* Class = "NSToolbarItem"; label = "Colori"; ObjectID = "104005"; */
"104005.label" = "Colori";

/* Class = "NSToolbarItem"; paletteLabel = "Colori"; ObjectID = "104005"; */
"104005.paletteLabel" = "Colori";

/* Class = "NSToolbarItem"; toolTip = "Show Color Panel"; ObjectID = "104005"; */
"104005.toolTip" = "Show Color Panel";

/* Class = "NSToolbarItem"; label = "Font"; ObjectID = "104007"; */
"104007.label" = "Font";

/* Class = "NSToolbarItem"; paletteLabel = "Font"; ObjectID = "104007"; */
"104007.paletteLabel" = "Font";

/* Class = "NSToolbarItem"; toolTip = "Mostra il pannello dei font"; ObjectID = "104007"; */
"104007.toolTip" = "Mostra il pannello dei font";

/* Class = "NSToolbarItem"; label = "Predefinito"; ObjectID = "104011"; */
"104011.label" = "Predefinito";

/* Class = "NSToolbarItem"; paletteLabel = "Stile predefinito"; ObjectID = "104011"; */
"104011.paletteLabel" = "Stile predefinito";

/* Class = "NSToolbarItem"; toolTip = "Apply default style to selected text"; ObjectID = "104011"; */
"104011.toolTip" = "Apply default style to selected text";

/* Class = "NSToolbarItem"; label = "Righello"; ObjectID = "104015"; */
"104015.label" = "Righello";

/* Class = "NSToolbarItem"; paletteLabel = "Righello"; ObjectID = "104015"; */
"104015.paletteLabel" = "Righello";

/* Class = "NSToolbarItem"; toolTip = "Show Ruler"; ObjectID = "104015"; */
"104015.toolTip" = "Show Ruler";

/* Class = "NSToolbarItem"; label = "Ortografia"; ObjectID = "104020"; */
"104020.label" = "Ortografia";

/* Class = "NSToolbarItem"; paletteLabel = "Controlla ortografia"; ObjectID = "104020"; */
"104020.paletteLabel" = "Controlla ortografia";

/* Class = "NSToolbarItem"; toolTip = "Mostra il pannello ortografia"; ObjectID = "104020"; */
"104020.toolTip" = "Mostra il pannello ortografia";

/* Class = "NSToolbarItem"; label = "Stampa"; ObjectID = "104025"; */
"104025.label" = "Stampa";

/* Class = "NSToolbarItem"; paletteLabel = "Stampa"; ObjectID = "104025"; */
"104025.paletteLabel" = "Stampa";

/* Class = "NSToolbarItem"; toolTip = "Print"; ObjectID = "104025"; */
"104025.toolTip" = "Print";

/* Class = "NSToolbarItem"; label = "Condividi"; ObjectID = "104031"; */
"104031.label" = "Condividi";

/* Class = "NSToolbarItem"; paletteLabel = "Condividi"; ObjectID = "104031"; */
"104031.paletteLabel" = "Condividi";

/* Class = "NSToolbarItem"; toolTip = "Condividi pagina"; ObjectID = "104031"; */
"104031.toolTip" = "Condividi pagina";

/* Class = "NSToolbarItem"; label = "Elimina pagina"; ObjectID = "104037"; */
"104037.label" = "Elimina";

/* Class = "NSToolbarItem"; paletteLabel = "Elimina pagina"; ObjectID = "104037"; */
"104037.paletteLabel" = "Elimina pagina";

/* Class = "NSToolbarItem"; toolTip = "Elimina le pagine selezionate"; ObjectID = "104037"; */
"104037.toolTip" = "Elimina le pagine selezionate";

/* Class = "NSToolbarItem"; label = "Info"; ObjectID = "104046"; */
"104046.label" = "Info";

/* Class = "NSToolbarItem"; paletteLabel = "Info"; ObjectID = "104046"; */
"104046.paletteLabel" = "Info";

/* Class = "NSToolbarItem"; toolTip = "Mostra pannello informazioni"; ObjectID = "104046"; */
"104046.toolTip" = "Mostra pannello informazioni";

/* Class = "NSMenu"; title = "Share"; ObjectID = "104056"; */
"104056.title" = "Share";

/* Class = "NSToolbarItem"; label = "Nuova pagina"; ObjectID = "104067"; */
"104067.label" = "Nuova";

/* Class = "NSToolbarItem"; paletteLabel = "Nuova pagina"; ObjectID = "104067"; */
"104067.paletteLabel" = "Nuova pagina";

/* Class = "NSToolbarItem"; toolTip = "Crea una pagina"; ObjectID = "104067"; */
"104067.toolTip" = "Crea una pagina";

/* Class = "NSMenu"; title = "Text Size"; ObjectID = "104081"; */
"104081.title" = "Text Size";

/* Class = "NSMenuItem"; title = "Più piccolo"; ObjectID = "104082"; */
"104082.title" = "Più piccolo";

/* Class = "NSMenuItem"; title = "Più grande"; ObjectID = "104083"; */
"104083.title" = "Più grande";

/* Class = "NSTextFieldCell"; title = "Tags:"; ObjectID = "104117"; */
"104117.title" = "Tag:";

/* Class = "NSBox"; title = "Box"; ObjectID = "104257"; */
"104257.title" = "Box";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "104455"; */
"104455.title" = "Button";

/* Class = "NSMenuItem"; title = "125%"; ObjectID = "0xI-e2-k5e"; */
"0xI-e2-k5e.title" = "125%";

/* Class = "NSToolbarItem"; label = "Ingrandimento"; ObjectID = "1rJ-nn-kVl"; */
"1rJ-nn-kVl.label" = "Ingrandimento";

/* Class = "NSToolbarItem"; paletteLabel = "Ingrandimento"; ObjectID = "1rJ-nn-kVl"; */
"1rJ-nn-kVl.paletteLabel" = "Ingrandimento";

/* Class = "NSMenuItem"; title = "200%"; ObjectID = "9zd-7q-7WB"; */
"9zd-7q-7WB.title" = "200%";

/* Class = "NSMenuItem"; title = "50%"; ObjectID = "F3S-fa-Xta"; */
"F3S-fa-Xta.title" = "50%";

/* Class = "NSMenuItem"; title = "Ordina tag selezionati alfabeticamente"; ObjectID = "Fox-Ee-rGH"; */
"Fox-Ee-rGH.title" = "Ordina tag selezionati alfabeticamente";

/* Class = "NSMenuItem"; title = "25%"; ObjectID = "OSZ-WS-5ad"; */
"OSZ-WS-5ad.title" = "25%";

/* Class = "NSButtonCell"; title = "Round Textured"; ObjectID = "Vlg-cJ-Law"; */
"Vlg-cJ-Law.title" = "Round Textured";

/* Class = "NSMenuItem"; title = "300%"; ObjectID = "X6W-4T-LlV"; */
"X6W-4T-LlV.title" = "300%";

/* Class = "NSTextFieldCell"; title = "per modificare e creare tag personalizzati"; ObjectID = "Yov-WM-6gT"; */
"Yov-WM-6gT.title" = "per modificare e creare tag personalizzati";

/* Class = "NSMenuItem"; title = "Riordina tag alfabeticamente"; ObjectID = "Zvh-SL-Z5D"; */
"Zvh-SL-Z5D.title" = "Riordina tag alfabeticamente";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Nuova Pagina"; ObjectID = "a85-t7-7Bk"; */
"a85-t7-7Bk.ibShadowedIsNilPlaceholder" = "Nuova Pagina";

/* Class = "NSMenuItem"; title = "100%"; ObjectID = "fFX-Ts-0il"; */
"fFX-Ts-0il.title" = "100%";

/* Class = "NSButtonCell"; title = "Abilita le funzionalità Pro"; ObjectID = "ids-Sb-sXR"; */
"ids-Sb-sXR.title" = "Abilita le funzionalità Pro";

/* Class = "NSMenuItem"; title = "400%"; ObjectID = "luf-k2-Ybn"; */
"luf-k2-Ybn.title" = "400%";

/* Class = "NSMenuItem"; title = "100%"; ObjectID = "uCQ-I8-aUB"; */
"uCQ-I8-aUB.title" = "100%";

/* Class = "NSButtonCell"; title = "Round Textured"; ObjectID = "v1y-ab-QE3"; */
"v1y-ab-QE3.title" = "Round Textured";

/* Class = "NSMenuItem"; title = "75%"; ObjectID = "vyZ-KN-F7T"; */
"vyZ-KN-F7T.title" = "75%";

/* Class = "NSButtonCell"; title = "Round Textured"; ObjectID = "ys3-oO-jnM"; */
"ys3-oO-jnM.title" = "Round Textured";

/* Class = "NSToolbarItem"; label = "Writing Tools"; ObjectID = "104051"; */
"104051.label" = "Strumenti IA";

/* Class = "NSToolbarItem"; paletteLabel = "Writing Tools"; ObjectID = "104051"; */
"104051.paletteLabel" = "Strumenti IA";

/* Class = "NSToolbarItem"; toolTip = "Show Writing Tools"; ObjectID = "104051"; */
"104051.toolTip" = "Mostra Strumenti IA";
